Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 09 Mar 2020 02:32:31 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made a purchased online last March 5,2020. Order no. #9771975888. Item are bed safety 1st bed rail (152 dhs) and junior denim pants (17dhs.) total of 169 dhs. I used my credit amounting of 90dhs. My gift card 50dhs. And shukran savings 5.95 dhs. But I was charge of standard ground shipping 10dhs. And COD charge 10dhs. After math I need to pay 43.05 dhs. March 7,2020 I received the denim pants and paid 17.50 dhs. Yesterday March 8,2020. The bed rail were delivered but I rejected because first the guy is charging me 90 dhs. So I showed my order online details. After few minutes he cane back and asking 36 dhs. And I said no, because the amount supposedly I will pay is only 25.50dhs. He said maybe the delivery charge and I said no again you guys charge me already. Bottom line he left with the item . So my question is when you will sort this problem? Or what next thing 
 for me to do? 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/514594